Subject: Re: [PATCH v2 3/5] builtin/history: replace "--ref-action=print" with "--dry-run"

From: "Kristoffer Haugsbakk" <[email-masked]>
Date: Wed, 18 Feb 2026 17:09:50 +0100

On Mon, Feb 16, 2026, at 07:39, Patrick Steinhardt wrote:
>[snip]
>> `HEAD` is mentioned here because it could be detached `HEAD`. So you
>> can’t just say the current branch.
>>
>> “the current `HEAD` reference” seems a bit much. Is this less precise?
>
> It's not, but this commit doesn't rewrite any of the description, it
> only deletes the sentence that becomes out-of-date now.

I thought I would unceremoniously bring it up since you are the
only/sole author of this document. ;)

> So I'd prefer to keep this as-is if you don't mind.

Yeah that’s okay. :)

>
> If you feel strongly I'm happy to add another commit on top.